/* CSS Document */
HTML {
	HEIGHT: 100%
}
BODY {
	FONT-SIZE: 14px;
	COLOR: #333;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	HEIGHT: 100%;
	BACKGROUND-COLOR: #D9D7D8;
	TEXT-ALIGN: center;
	background-image: url(body_bj.gif);
	background-repeat: repeat-y;
	background-position: center 50%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}





DIV {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	MARGIN: 0px;
	BORDER-RIGHT-WIDTH: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
INPUT {
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	COLOR: #094291;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #df1d04;
	TEXT-DECORATION: underline
}
.body_bj {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.iframe_top {
		MARGIN: 0px auto; WIDTH: 980px
}


.iframe_bottom {
	MARGIN: 0px auto; WIDTH: 980px
}















.main_all{
	background-image: url(main_bj.gif);
	background-repeat: repeat-x;
	background-position: top;
	display: inline;
	float: left;
	width: 980px;
	margin-left: 10px;
}


.main_title{
	display: inline;
	float: left;
	height: 40px;
	width: 662px;
	margin-left: 44px;
	margin-top: 30px;
	background-image: url(bt_bj.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.main_content{
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
	display: inline;
	float: left;
	width: 662px;
	margin-left: 44px;
	margin-top: 16px;
	text-align: left;	
}






.main_right{
	display: inline;
	float: right;
	width: 228px;	margin-top: 9px;
	margin-right: 10px;
}
.main_news{
	background-image: url(main_right.gif);
	background-repeat: no-repeat;
	float: left;
	height: 157px;
	width: 226px;
	display: inline;
	margin-top: 8px;
}
.main_news2{
	background-image: url(main_right2.gif);
	background-repeat: no-repeat;
	float: left;
	height: 220px;
	width: 226px;
	display: inline;
	margin-top: 8px;
}
.main_bt{
	display: inline;
	float: left;
	height: 28px;
	width: 393px;
	margin-left: 130px;
}





.right_title{
	display: inline;
	float: left;
	height: 27px;
	width: 212px;
	margin-left: 4px;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #262374;
	text-align: center;
	margin-top: 12px;
	padding-bottom: 10px;
}

.right_tx{
	display: inline;
	float: left;
	height: 22px;
	width: 190px;
	margin-left: 15px;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	
}
.right_tx a{
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
	
}
.right_tx a:hover{
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #FF0000;
	
}
.right_tx2{
	display: inline;
	float: left;
	height: 22px;
	width: 150px;
	margin-left: 15px;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	margin-top: 2px;
	padding-left: 36px;
}








.news_bjzl {
	display: inline;
	float: left;
	TEXT-ALIGN: left;
	width: 200px;
	margin-left: 12px;
	
}
.news_bjzl LI {
	BACKGROUND-POSITION: 0px 8px;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(dot.gif);
	MARGIN-LEFT: 4px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 22px;
	BACKGROUND-REPEAT: no-repeat;
	TEXT-ALIGN: left
}
.news_bjzl LI A {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	TEXT-ALIGN: left
}
.news_bjzl LI A:hover {
	FONT-SIZE: 12px;
	COLOR: #d90002
}

.pdf_all{
	float: left;
	height: 40px;
	width: 100px;
	display: inline;
	margin-top: 10px;
	margin-left: 20px;
}
.pdf_img{
	float: left;
	height: 32px;
	width: 32px;
	display: inline;
}
.pdf_txt{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	display: inline;
	float: left;
	height: 20px;
	width: 35px;
	margin-top: 10px;
}
.pdf_txt a{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	
}


.edit {
	FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 650px; TEXT-ALIGN: right
}